#pragma once
#include "War3TypesAndConstants.h"
#include <string>
using namespace std;

typedef string CString;

class CCliffTileset  
{
public:
	CString cliffName;
	CWar3StrID associatedTileID;
	CWar3StrID CliffID;
	CCliffTileset();
	virtual ~CCliffTileset();

};